/*-------------------Rate Calculator Styles--------------------------------*/


#compost_locations{
				
				width: 425px; 
				height: 271px;
				background: #20A4C8; 
				border: solid 1px #20A4C8; 
				display: none;
			}

#blue_slide{
				
				width: 425px; 
				height: 382px;
				background: #20A4C8; 
				border: solid 1px #20A4C8; 
				display: none;
			}
			
#bulky_slide{
				
				width: 425px; 
				height: 382px;
				background: #20A4C8; 
				border: solid 1px #20A4C8; 
				display: none;
			}
			
#debris_clip{
				
				width: 435px; 
				height: 295px;
				background: #20A4C8; 
				border: solid 1px #20A4C8; 
				display: none;
			}
			

					
#blue_clip{
				
				width: 435px; 
				height: 295px;
				background: #20A4C8; 
				border: solid 1px #20A4C8; 
				display: none;
			}
			
			
#green_clip{
				
				width: 435px; 
				height: 295px;
				background: #20A4C8; 
				border: solid 1px #20A4C8; 
				display: none;
			}
			

#green_slide{
				
				width: 425px; 
				height: 382px;
				background: #20A4C8; 
				border: solid 1px #20A4C8; 
				display: none;
			}
			
			
#overview_slide{
				
				width: 425px; 
				height: 382px;
				background: #20A4C8; 
				border: solid 1px #20A4C8; 
				display: none;
			}
			
			
#overview_clip{
				
				width: 435px; 
				height: 295px;
				background: #20A4C8; 
				border: solid 1px #20A4C8; 
				display: none;
			}			

/*-------------------Rate Calculator Styles--------------------------------*/

	#rate_calculator{
				
				width: 770px; 
				height: 625px;
				background: #ffffff; 
				border: solid 1px #20A4C8; 
				display: none;
			}


/*-------------------Holiday Calendar Styles--------------------------------*/
			
			#calendar_window_51{
				
				width: 770px; 
				background: #20A4C8; 
				border: solid 1px #20A4C8; 
				display: none;
			}
			
			#calendar_window_01{
				
				width: 770px; 
				background: #20A4C8; 
				border: solid 1px #20A4C8; 
				display: none;
			}
		
			#calendar_window_64{
				
				width: 770px; 
				background: #20A4C8; 
				border: solid 1px #20A4C8; 
				display: none;
			}
			
			.calendarTitle{
			
				font-family: verdana;
				font-size: 75%;
				font-weight: bold;
				color: white;
				text-align: right;
			}
		
		
			.calendarTitle a{
	
				color: white;
				text-decoration: none;
			}
		
			.calendarTitle a:hover{
	
				color: white;
			}

/*-------------------End Holiday Calendar Styles--------------------------------*/